<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="EDKB02_DMS.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
  </configSections>
  <system.diagnostics>
    <sources>
      <!-- Dieser Abschnitt definiert die Protokollierungskonfiguration für My.Application.Log -->
      <source name="DefaultSource" switchName="DefaultSwitch">
        <listeners>
          <add name="FileLog"/>
          <!-- Auskommentierung des nachfolgenden Abschnitts aufheben, um in das Anwendungsereignisprotokoll zu schreiben -->
          <!--<add name="EventLog"/>-->
        </listeners>
      </source>
    </sources>
    <switches>
      <add name="DefaultSwitch" value="Information"/>
    </switches>
    <sharedListeners>
      <add name="FileLog" type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" initializeData="FileLogWriter"/>
      <!-- Auskommentierung des nachfolgenden Abschnitts aufheben und APPLICATION_NAME durch den Namen der Anwendung ersetzen, um in das Anwendungsereignisprotokoll zu schreiben -->
      <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
    </sharedListeners>
  </system.diagnostics>
  <userSettings>
    <EDKB02_DMS.My.MySettings>
      <setting name="Entrypoint_IL" serializeAs="String">
        <value />
      </setting>
      <setting name="Connectionstring_EDOKA" serializeAs="String">
        <value>data source=shu00;initial catalog=edoka_dms;integrated security=SSPI;persist security info=false;workstation id=;packet size=4096;user id=sa;password=*shu29
        </value>
      </setting>
      <setting name="Connectionstring_Journale" serializeAs="String">
        <value>data source=shu00;initial catalog=edoka_journale;integrated security=SSPI;persist security info=false;workstation id=;packet size=4096;user id=sa;password=*shu29
        </value>
      </setting>
      <setting name="BCK_Intervall" serializeAs="String">
        <value>100</value>
      </setting>
      <setting name="Dokument_Intervall" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="Watch_Dir" serializeAs="String">
        <value>K:\EDOKA\__OnBase\ManualImport</value>
      </setting>
      <setting name="TempDir" serializeAs="String">
        <value>K:\EDOKA\__OnBase\TempDir</value>
      </setting>
      <setting name="TempDirOffice" serializeAs="String">
        <value>K:\EDOKA\__OnBase\TempDirOffice</value>
      </setting>
      <setting name="OfficeFormat" serializeAs="String">
        <value />
      </setting>
      <setting name="Debug" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="SendOnBase" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="UpdateEDOKA" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="Logfile" serializeAs="String">
        <value>logdaten</value>
      </setting>
      <setting name="ExcelCSV" serializeAs="String">
        <value>E:\Software-Projekte\EDOKA\batch\EDKB08\EDKB02_DMS\bin\exceldata.csv</value>
      </setting>
      <setting name="ExcelDokType" serializeAs="String">
        <value>2421</value>
      </setting>
      <setting name="DeleteTempFiles" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="ConnectionString_DokTypMapping" serializeAs="String">
        <value>data source=shu00;initial catalog=edoka_dms;integrated security=SSPI;persist security info=false;workstation id=;packet size=4096;user id=sa;password=*shu29
        </value>
      </setting>
      <setting name="LogLevel" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="SendMail_PS" serializeAs="String">
        <value>Send-MailMessage -from &amp;sender&amp; -to &amp;recipient&amp; -Subject "EDKB08-Dimensions Transfer" -Body "&amp;body&amp;" -smtpServer smtp.tgcorp.ch</value>
      </setting>
      <setting name="Sender" serializeAs="String">
        <value>aaa</value>
      </setting>
      <setting name="Recipient" serializeAs="String">
        <value>bbb</value>
      </setting>
      <setting name="SendMailCmd" serializeAs="String">
        <value>Send-MailMessage -from &amp;sender&amp; -to &amp;recipient&amp; -Subject "EDKB08-Dimensions Transfer" -Body "&amp;body&amp;" -smtpServer smtp.tgcorp.ch</value>
      </setting>
      <setting name="SendMailFile" serializeAs="String">
        <value>edokaonbase.ps1</value>
      </setting>
      <setting name="SendMailPath" serializeAs="String">
        <value>K:\EDOKA\__OnBase\</value>
      </setting>
      <setting name="Killcmd" serializeAs="String">
        <value />
      </setting>
    </EDKB02_DMS.My.MySettings>
  </userSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6"/></startup></configuration>
